<!-- 
  ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
  ===========================================================================
-->

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Coinlab</title>
        <link
        rel="icon"
        href="assets/image/favicon/favicon.ico"
        type="image/x-icon"
        />

        <!-- Google Fonts -->
        <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
        <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
        <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" />

        <!-- Template Main CSS File -->
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css"> <!-- #Line unicons-->

        <!-- JS File -->
        <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="assets/js/script.js"></script>
    </head>

    <body>
        <!-- ======= Login Section ======= -->
        <div class="login-page">
            <div class="row g-0">
                <div class="col-md-6 col-lg-6 detail">
                    <div class="header-menu">
                        <div class="row">
                            <div class="col-6">
                                <a class="btn btn-back" href="home.html">
                                    <i class="uil uil-arrow-left"></i>
                                    <span>Back</span>
                                </a>
                            </div>
                            <div class="col-6 text-end no-account" id="noAccount">
                                <a class="btn btn-account" href="#" onclick="goRegister('noAccount','haveAccount', 'formLogin', 'formRegister')">
                                    Don’t have account ?
                                </a>
                            </div>
                            <div class="col-6 text-end have-account" id="haveAccount">
                                <a class="btn btn-account" href="#" onclick="goLogin('noAccount','haveAccount', 'formLogin', 'formRegister')">
                                    Already have account ?
                                </a>
                            </div>
                        </div>
                    </div>

                    <!-- form login -->
                    <div class="form-login" id="formLogin">
                        <a class="navbar-brand me-2 mb-1 d-flex align-items-center">
                            <img
                                src="assets/image/coinlab-white.png"
                                class="img-fluid"
                                alt=""
                            />
                        </a>
                        <h2>Good evening! <br>
                            Welcome back.
                        </h2>
                        <form>
                            <div class="form-floating mb-3">
                                <input type="email" class="form-control" id="floatingInput" placeholder="example@mail.com">
                                <label for="floatingInput">Email</label>
                            </div>
                            <div class="form-floating">
                                <input type="password" class="form-control" id="floatingPassword" placeholder="Enter your password">
                                <label for="floatingPassword">Password</label>
                            </div>
                            <div class="forgot-pass text-end">
                                <a href="#">
                                    Forgot Password ?
                                </a>
                            </div>
                            <div class="btn-sign text-center">
                                <button type="button" class="btn text-center">Sign in</button>
                            </div>
                        </form>    
                    </div>

                    <!-- form register -->
                    <div class="form-regiter" id="formRegister">
                        <a class="navbar-brand me-2 mb-1 d-flex align-items-center">
                            <img
                                src="assets/image/coinlab-white.png"
                                class="img-fluid"
                                alt=""
                            />
                        </a>
                        <h2>Create your free <br>
                            account
                        </h2>
                        <form>
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" id="floatingName" placeholder="Enter your name">
                                <label for="floatingName">Name</label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="email" class="form-control" id="floatingEmail" placeholder="example@mail.com">
                                <label for="floatingEmail">Email</label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="password" class="form-control" id="floatingPasswordReg" placeholder="Enter your password">
                                <label for="floatingPasswordReg">Password</label>
                            </div>
                            <div class="row g-2 mb-3">
                                <div class="col-8">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="floatingVerif" placeholder="Enter OTP code">
                                        <label for="floatingVerif">Verfication Code</label>
                                    </div>
                                </div>
                                <div class="col-4 d-flex align-items-center">
                                    <a href="" class="otp-code">
                                        Send OTP Code
                                    </a>
                                </div>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="password" class="form-control" id="floatingConfirm" placeholder="Enter your password">
                                <label for="floatingConfirm">Confirm Password</label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" id="floatingReferal" placeholder="Enter reveral code">
                                <label for="floatingReferal">Referral Code</label>
                            </div>
                            <div class="btn-sign text-center">
                                <button type="button" class="btn text-center">Create your account</button>
                            </div>
                        </form>    
                    </div>
                </div>
                <div class="col-md-6 col-lg-6 d-none d-sm-block vector">
                    <img src="assets/image/illustration-connect-API.png" class="img-fluid" alt=""/>
                </div>
            </div>            
        </div>
        <!-- End Login -->

    </body>
</html>